.gradient-custom-3 {
   background: #0048e5;
}

.btn-login {
    font-size: 0.9rem;
    letter-spacing: 0.05rem;
    padding: 0.75rem 1rem;
  }

  .img-logo {
   display: flex;
   justify-content: center;
   
 }